Read durable prompt bias rejections and lineage
curl --request GET \
--url https://api.example.com/api/v1/workspaces/{workspace}/prompts/rejections \
--cookie geo.session=import requests
url = "https://api.example.com/api/v1/workspaces/{workspace}/prompts/rejections"
headers = {"cookie": "geo.session="}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {cookie: 'geo.session='}};
fetch('https://api.example.com/api/v1/workspaces/{workspace}/prompts/rejections', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"rejectionId": "<string>",
"operationId": "<string>",
"runId": "<string>",
"sourceArtifactId": "<string>",
"promptText": "<string>",
"rubric": {
"brandMentioned": true,
"evidenceTraceable": true,
"evidenceRefs": [
"<string>"
]
},
"reasonCodes": [
"<string>"
],
"promptDigest": "<string>",
"generationDigest": "<string>",
"inputDigest": "<string>",
"createdAt": "<string>"
}
]API Reference
Read durable prompt bias rejections and lineage
GET
/
api
/
v1
/
workspaces
/
{workspace}
/
prompts
/
rejections
Read durable prompt bias rejections and lineage
Authorizations
cookieAuthbearerAuth
Signed HttpOnly browser session cookie
Path Parameters
Pattern:
^[a-z0-9-]+$Response
200 - application/json
Success
Show child attributes
Show child attributes
⌘I